## ltsp-cluster-agent 0.8

=== debian/changelog ===
ltsp-cluster-agent (0.8-1ubuntu2) trusty; urgency=medium

  * Port to dh_python2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jan 2014 09:13:10 +0000

ltsp-cluster-agent (0.8-1ubuntu1) precise; urgency=low

  * Ubuntu Upload

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 22 Jan 2012 16:13:35 +0200

ltsp-cluster-agent (0.8-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release (0.8)
   * Revert commit 42 (duplicate call to start_thread)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 Jan 2012 16:36:59 +0100

ltsp-cluster-agent (0.7-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release (0.7)
   * Fix duplicate call to start_thread
   * Add IPv6 support

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 01 Jan 2012 15:40:23 +0100

ltsp-cluster-agent (0.6-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.6)
   * Add support for python2.5 and python2.7

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Feb 2011 13:22:16 -0500

ltsp-cluster-agent (0.5-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.5)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Dec 2010 15:54:43 -0500

ltsp-cluster-agent (0.4-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.4)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Nov 2010 10:49:21 -0500

ltsp-cluster-agent (0.3-0ubuntu1~ppa1~natty3) natty; urgency=low

  * New upstream release (0.3)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Nov 2010 10:49:18 -0500

ltsp-cluster-agent (0.2-0ubuntu1~ppa1~natty1) natty; urgency=low

  * New upstream release (0.2)

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 06 Nov 2010 16:20:14 -0400

ltsp-cluster-agent (0.1-0ubuntu1~ppa1~natty3) natty; urgency=low

  * Initial Release

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 04 Nov 2010 10:21:39 -0400
