=== debian/control ===
Source: ltsp-cluster-agent
Section: misc
Priority: optional
Maintainer: Jonathan Carter <jonathan@ubuntu.com>
Build-Depends: debhelper (>= 7.0), python, dh-python, python-configobj
Standards-Version: 3.9.2
Homepage: http://www.revolutionlinux.com
X-Python-Version: >= 2.3

Package: ltsp-cluster-agent
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python, python-configobj, python-openssl
Description: Generic Python daemon for LTSP (core package)
 The LTSP-Cluster agent is a general purpose daemon in python
 used on both application servers and thin clients.
 It features a plugin infrastructure and answers request on secure
 XML-RPC (over https).
 .
 This package contains the daemon itself.
